Template-Plugin-Perl

Prerequisites

Template-Plugin-Perl declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.38
Template0Template-Toolkit-2.25131.25
perl5.004perl0.00